Bug 436091 - net install server URL screen incorrectly named "configuration NFS"
net install server URL screen incorrectly named "configuration NFS"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-05 06:56 EST by Dag
Modified: 2008-04-03 10:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 10:38:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dag 2008-03-05 06:56:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.1.12) Gecko/20080208 Fedora/2.0.0.12-1.fc8 Firefox/2.0.0.12

Description of problem:
the screen that asks the server URL for a net install is named "configuration NFS".

Version-Release number of selected component (if applicable):
Fedora 9-Alpha rescueCD

How reproducible:
Always


Steps to Reproduce:
1. boot computer with Fedora9-Alpha rescue CD
2. choose install in text or graphical mode
3. when asked for method, choose URL
4. the screen to enter URL is incorrectly named "configuration NFS"

Actual Results:
well, it seems that it's only a naming issue as entering an html or ftp URL is accepted for continuing install.

Expected Results:
it should display "configuration URL" as the title.

Additional info:
Comment 1 Dag 2008-03-05 08:02:19 EST
in "actual results" section one should read "entering an http or ftp URL".
Comment 2 Chris Lumens 2008-03-11 10:58:26 EDT
This should be fixed in rawhide.
Comment 3 Dag 2008-04-03 05:53:17 EDT
I downloaded the Beta 9 and it is still not fixed: the french translation still
displays "Configuration NFS" instead of "Configuration URL".

Shall I open a new bug report ?
Comment 4 Chris Lumens 2008-04-03 10:38:36 EDT
This was fixed in rawhide after the beta was released, so you should see it
fixed in either the weekly snapshots or the next pre-release.

Note You need to log in before you can comment on or make changes to this bug.